@charset "utf-8";

@font-face {
    font-family: "Pretendard";
    font-weight: 900;
    src: url(pre/Pretendard-Black.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 800;
    src: url(pre/Pretendard-ExtraBold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 700;
    src: url(pre/Pretendard-Bold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 600;
    src: url(pre/Pretendard-SemiBold.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 500;
    src: url(pre/Pretendard-Medium.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 300;
    src: url(pre/Pretendard-Light.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 200;
    src: url(pre/Pretendard-ExtraLight.woff) format('woff');
}
@font-face {
    font-family: "Pretendard";
    font-weight: 100;
    src: url(pre/Pretendard-Thin.woff) format('woff');
}
@media screen and (max-width: 767px) {
    a, input {outline:none;-webkit-tap-highlight-color:transparent;}
    a:focus
    a:active,
    input:focus {outline: none;-webkit-tap-highlight-color:transparent;}
    div:focus {outline: none; -webkit-tap-highlight-color:transparent;}
}
/********************************** 전체 Layout **********************************/
.wrap {opacity:0}
.event-benefit-template {max-width:1380px;margin:0 auto;font-family:'Pretendard', 'Noto Sans', sans-serif}
.event-benefit-template picture {display:block;}
.contents.exhibition.ex-module-wrap .ev-detail-con.wide {max-width:1380px}
.contents.event .ev-detail-wrap .ev-detail-con {max-width:inherit;padding:0}
/**/
/* .event-benefit-template .content-wrap .tab_wrap {position:sticky;z-index:5;top:0;left:0;right:0;} */
.tab_wrap .tab_inner {text-align:center;background-color:#fff;}
.tab_wrap .tab_inner ul {display:flex;width:100%;max-width:900px;height:52px;margin:0 auto;gap:1px;}
.tab_wrap .tab_inner li {flex:1;background-color:#fff}
.tab_wrap .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;font-size:14px;font-weight:700;color:#EA6D88;line-height:1.4em;letter-spacing:-0.03em;border-bottom:4px solid #fff;background-color:#fff}
.tab_wrap .tab_inner li.active a {font-weight:800;color:#FF0037;border-bottom-color:#FF0037;}
.tab_scroll_cont2 {display:none;}
.tab_scroll_cont2.active {display:block;}
@media screen and (max-width: 767px) {
    /* .event-benefit-template .content-wrap .tab_wrap {top:46px}
    .header.helloBar~.container .event-benefit-template .content-wrap .tab_wrap {top:88px} */
    /* .header.helloBar~.container .tab_wrap4 {top:calc(86px + 12.77vw)} */
    .tab_wrap .tab_inner ul {height:calc(80/720*100vw)}
    .tab_wrap .tab_inner li a {font-size:calc(26/720*100vw);letter-spacing:-0.03em;font-weight:800;border-width:2px}
    .tab_wrap .tab_inner li a span {margin-top:1.11vw}
    .tab_wrap .tab_inner li:nth-child(3) span::before {width:4.02vw;height:3.61vw;vertical-align:-2px}
}
/* Toggle Btn */
.toggle_btn .toggle_on {display:none}
.toggle_btn.active .toggle_off {display:none}
.toggle_btn.active .toggle_on {display:block}
.toggle_btn + .toggle_con {display:none}
.toggle_btn.active + .toggle_con {display:block}
.toggle_on.evt-acco-cont {display:none}
.toggle_on.evt-acco-cont.unfolded {display:block}
/********************************************************************/
.tab_wrap5 {position:sticky;z-index:4;top:0;left:0}
.tab_wrap5 .tab_inner {padding:0;text-align:center;background:#DEDEDE;}
.tab_wrap5 .tab_inner ul {display:flex;width:100%;max-width:900px;height:44px;margin:0 auto;}
.tab_wrap5 .tab_inner li {flex:1;height:44px}
.tab_wrap5 .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;font-size:16px;font-weight:700;color:#6A6A6A;line-height:1.4em;letter-spacing:-0.03em;}
.tab_wrap5 .tab_inner li.active {background:#171717;}
.tab_wrap5 .tab_inner li.active a {color:#fff;font-weight:800}
/* .tab_scroll_cont5 {padding-bottom:calc(60/1380*100%);} */
@media screen and (max-width: 767px) {
    .tab_wrap5 {top:46px}
    .header.helloBar~.container .tab_wrap5 {top:88px}
    /* .header.helloBar~.container .tab_wrap5 {top:calc(86px + (100/720*100vw))}
    .tab_wrap5 {top:calc(45px + (100/720*100vw));overflow-x:scroll} */
    .tab_wrap5 .tab_inner {padding:0}
    .tab_wrap5 .tab_inner ul {height:calc(80/720*100vw);padding:0}
    .tab_wrap5 .tab_inner li {flex-grow:1;height:100%;}
    .tab_wrap5 .tab_inner li a {margin:0;white-space:nowrap;font-size:calc(22/720*100vw);padding:0;min-height:auto}
    .tab_wrap5 .tab_inner li a span {margin-top:1vw}
    /* .tab_scroll_cont5 {padding-bottom:calc(80/720*100vw);} */
}
/********************************** 공통 **********************************/
/* 카테고리 Tab */
.tabArea .tab_inner {max-width:900px;margin:0 auto;padding:calc(60/1380*100%) 0 calc(30/1380*100%);}
.tabArea .tab_inner ul {width:100%;display:flex;justify-content:center;gap:12px;flex-wrap:wrap}
.tabArea .tab_inner li {flex: 1 1 18%; position:relative;height:53px;background:#F6F6F6;border-radius:4px;}
.tabArea .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;font-family:'Pretendard', 'Noto Sans', sans-serif;font-size:16px;font-weight:600;color:#333;line-height:1.4em;letter-spacing:-0.04em}
.tabArea .tab_inner li a span {display:flex;line-height:1.6em}
.tabArea .tab_inner li.active {background-color:#D01717;}
.tabArea .tab_inner li.active a {color:#fff;font-weight:800}
.tab_container3 .tab_con {display:none}
.tab_container3 .tab_con.active {display:block}
.tabArea.middle .tab_inner {padding-top:calc(40/1380*100%);}
@media screen and (max-width: 767px) {
    .tabArea .tab_inner {padding:calc(80 / 720*100vw) calc(30/720*100vw)  calc(30/720*100vw);}
    .tabArea .tab_inner ul {gap:6px;}
    .tabArea .tab_inner li {height:calc(72/720*100vw)}
    .tabArea .tab_inner li a {font-size:calc(22/720*100vw);}
    .tabArea.middle .tab_inner {padding-top:calc(60/720*100vw);}
}
/* 제품링크 */
.pdImg {position:relative;display:inline-block;}
.pdImg .pdInner {position:absolute; display:grid; grid-template-columns:repeat(4, 1fr); gap:calc(24 / 1380* 100%); left:calc(18 / 1380* 100%); right:calc(18 / 1380* 100%);}
.pdImg .pdInner a {background: rgba(255,0,0,.0);}
.pdImg .pdInner .soldout {background:url(/kr/event/2024/12/20_lg_life_festa/images/img_soldout.png) no-repeat center;background-size:100%;}
.pdImg .tvSet {position:relative;}
.pdImg .tvSet a {position:relative; display: block;}
.pdImg .tvSet a.tvSet1,
.pdImg .tvSet a.tvSet2 {position:absolute; z-index:2; bottom:calc(20 / 560* 100%); width:calc(130 / 318* 100%); height: calc(40 / 560* 100%); background:rgba(0,255,0,.0);}
.pdImg .tvSet a.tvSet1 {left:calc(25 / 318* 100%);}
.pdImg .tvSet a.tvSet2 {right:calc(23 / 318* 100%);}
.pdImg .tvSet a.tvSet3 {height:100%;}
.pdImg .tvSet a.tvSet1.soldout,
.pdImg .tvSet a.tvSet2.soldout {background:url(/kr/event/2024/12/20_lg_life_festa/images/img_soldoutSmall.png) no-repeat center;background-size:100% 100%;}
.pdImg .tvSet a.tvSet3.soldout {background: transparent !important;}
.pdImg .tvSet.allSoldOut a.tvSet1,
.pdImg .tvSet.allSoldOut a.tvSet2 {display:none;}
.pdImg .tvSet.allSoldOut a.tvSet3 {background:url(/kr/event/2024/12/20_lg_life_festa/images/img_soldout.png) no-repeat center !important;background-size:100% 100% !important}
.pdCom {z-index:2;}
.pdCom.scroll {overflow-x:scroll;padding:0 0 6px 0}
.pdCom.scroll::-webkit-scrollbar {width:6px;height:6px}
.pdCom.scroll::-webkit-scrollbar-thumb {background-color:#666666;border-radius:6px}  
.pdCom.scroll::-webkit-scrollbar-track {background-color:#ECECEC;border-top-left-radius:6px;border-bottom-left-radius:6px;}
.pdCom.scroll .pdInner {justify-content:flex-start; flex-wrap:nowrap;}
@media screen and (max-width: 767px) {
    .pdImg .pdInner {grid-template-columns:repeat(2, 1fr); gap:calc(24 / 720* 100vw); left:calc(30 / 720* 100vw); right:calc(30 / 720* 100vw);}
    .pdCom.scroll::-webkit-scrollbar-track {margin-left:calc(32/720*100vw)}
    .pdCom.mScroll {overflow-x:scroll;padding:0 0 6px 0}
    .pdCom.mScroll::-webkit-scrollbar {width:6px;height:6px}
    .pdCom.mScroll::-webkit-scrollbar-thumb {background-color:#666666;border-radius:6px}  
    .pdCom.mScroll::-webkit-scrollbar-track {background-color:#ECECEC;border-top-left-radius:6px;border-bottom-left-radius:6px;margin-left:calc(32/720*100vw)}
    .pdCom.mScroll .pdInner {justify-content:flex-start; flex-wrap:nowrap;}
}
/* 트랜드 키워드 */
.trend_keywords {padding:40px 0;}
.keywordTab {max-width:720px;margin:0 auto;}
.keywordTab .tab_inner {padding:26px 0;}
@media screen and (max-width: 767px) {
    .trend_keywords {padding:calc(64/720*100vw) 0;}
    .keywordTab .tab_inner {padding:calc(40 / 720*100vw) calc(30/720*100vw);}
}
/* 툴팁 디자인 */
.tooltip-wrap {height:0;}
/* .tooltip-wrap.active {height:24px;} */
.tooltip-box .title {font-size:16px;font-weight:700;line-height:24px; color:#000;}

/* 랭킹 */
.rankingShow {margin:0 auto;width:100%;max-width:1380px;padding:40px 5%;background:#F2F2F2;}
.ranking_tit {position:relative;}
.ranking_tit .tooltip-wrap .tooltip-icon {position:absolute;right:-96px;top:-26px;background: rgba(255,0,0,.0);}
.rankingList {display:grid;grid-template-columns:repeat(3, 1fr);gap:20px;width:100%;max-width:1102px;padding:26px 0;margin:0 auto;}
.rankingList li {position:relative;border-radius:12px;border:1px solid #EEEEEE;background:#fff;}
.rankingList li a {position:relative;display:flex;flex-direction:column;align-items:center;padding:47px 0 24px;}
.rankingList li .num {position:absolute; display:inline-flex;justify-content:center;align-items:center;left:20px;top:20px;width:40px;height:40px;font-size:20px;font-weight:600;color:#fff;border-radius:4px;background:#000000;}
.rankingList li .img {display:inline-flex;justify-content:center;align-items:center;width:100%; max-width:305px; height:auto; max-height:215px; aspect-ratio:1 / 0.705;}
.rankingList li .img img {width:auto;height:100%;max-height:215px;}
.rankingList li .txt {display:block;width:100%;max-width:260px;padding-top:15px;}
.rankingList li .txt strong {font-size:24px;font-weight:600;color:#000;line-height:1.4;}
.rankingList li .txt span {display:block;font-size:18px;color:#979797;line-height:1.5;}
.rankingShow .more {padding:26px 0 0;}
@media screen and (max-width: 767px) {
  .rankingShow {padding:calc(64/720*100vw) calc(30/720*100vw) calc(80/720*100vw);}
  .ranking_tit .tooltip-wrap .tooltip-icon {right:calc(202 / 720* 100vw);top:calc(59 / 720* 100vw);}
  .rankingList {display:flex;flex-direction:column;gap:calc(16/720*100vw);padding:calc(40/720*100vw) 0 calc(32/720*100vw);}
  .rankingList li {border-radius:calc(24/720*100vw);}
  .rankingList li a {flex-direction:row;padding:0 calc(30/720*100vw) 0 calc(30/720*100vw);height:calc(240/720*100vw);gap:calc(14/720*100vw);}
  .rankingList li .num {flex-shrink:0;position:relative;left:auto;top:auto;width:calc(40/720*100vw);height:calc(40/720*100vw);font-size:calc(20/720*100vw);}
  .rankingList li .img {flex-shrink:0;width:calc(200/720*100vw);height:calc(200/720*100vw);}
  .rankingList li .img img {max-height:calc(200/720*100vw);}
  .rankingList li .txt {width:auto;text-align:left;}
  .rankingList li .txt strong {font-size:calc(28/720*100vw);}
  .rankingList li .txt span {font-size:calc(24/720*100vw);padding-top:10px;}
  .rankingShow .more {padding:0 calc(2/720*100vw);}
}
/* 엘라쇼 영상보기 */
.llf_vod_slideBack {margin:0 auto;width:100%;max-width:1380px;padding:40px 0;}
.llf_vodBack {padding:26px 0 0;}
.llf_vodBack div {position:relative;margin:0 auto;max-width:413px;aspect-ratio: 1 / 1.78;overflow:hidden}
.llf_vodBack video {width:100%;height:100%;object-fit:cover}
.llf_vodBack button {position:absolute;width:50px;height:50px;overflow:hidden;text-indent:-9999px;}
.llf_vodBack .video_left {left:calc(40/1140*100%);bottom:calc(20/662*100%);background: url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_on_52.svg') center/contain no-repeat;}
.llf_vodBack .video_left.muted {background: url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_off_52.svg') center/contain no-repeat;}
.llf_vodBack .video_right {right:calc(40/1140*100%);bottom:calc(20/662*100%);background: url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_pause_52.svg') center/contain no-repeat;}
.llf_vodBack .video_right.pause {background: url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_play_52.svg') center/contain no-repeat;}
@media screen and (max-width: 767px) {
    .llf_vod_slideBack {padding:calc(80/720*100vw) 0;}
    .llf_vodBack {padding:calc(30/720*100vw) calc(158/720*100vw) 0;}
    /* .llf_vod div {padding:calc(30/720*100vw) 0 calc(50/720*100vw);} */
    .llf_vodBack .video_left {width:calc(50/720*100vw);height:calc(50/720*100vw);left:10px;bottom:10px;}
    .llf_vodBack .video_right {width:calc(50/720*100vw);height:calc(50/720*100vw);right:10px;bottom:10px;}
}
/********************************** 가전쇼 **********************************/
/* 구매혜택 */
.benefit_moreCheck {position:relative;text-align:center;padding:40px 0;background:#F2F2F2;}
.benefit_moreCheck .tab_inner {position:relative;width:100%;max-width:935px;margin:0 auto;}
.benefit_moreCheck ul {position:absolute;z-index:2;display:flex;flex-wrap:wrap;justify-content:center;top:calc(141/413*100%);left:calc(11/935*100%);right:calc(13/935*100%);height:calc(252/413*100%);gap:9px;}
.benefit_moreCheck ul li {flex:0 1 49%;}
.benefit_moreCheck ul li a {display:block; width:100%; height:100%; background: rgba(255,0,0,.0); cursor: pointer;}
.benefit_moreCheck ul li:last-child {flex:0 1 100%;}
.tab_container4 {text-align:center;background:#F2F2F2;}
@media screen and (max-width: 767px) {
    .benefit_moreCheck {padding:0;}
    .benefit_moreCheck .tab_inner img {width:100%;}
    .benefit_moreCheck ul {top:calc(308/1067*100%);left:calc(29/720*100%);right:calc(29/720*100%);height:calc(680/1067*100%);gap:10px;}
    .benefit_moreCheck ul li {flex:0 1 100%;}
}
/* benefit1 coupon */
#benefit1 {position: relative; padding:80px 0; scroll-margin-top:80px;background:#fff;}
#benefit2 {scroll-margin-top: 80px;}
.coupon-container {margin:0}
@media screen and (max-width: 767px) {
    #benefit1 {padding:calc(80/720*100vw) 0; margin-top: 0px; border: 0px; scroll-margin-top: 100px;}
    .header.helloBar~.container #benefit1 {scroll-margin-top: 144px;}
    #benefit2 {scroll-margin-top: 100px;}
    .header.helloBar~.container #benefit2 {scroll-margin-top: 144px;}
}
/* benefit */
.benefit_tit {font-size:46px;font-weight:800;line-height:1.2em;color:#2d231d;letter-spacing:-0.02em;padding:100px 0 50px}
.benefit_tit2 {padding:40px 0 0;}
.benefit_tit2.shCase {padding:0;}
/* .benefit2_2 {padding-top:16px;} */
@media screen and (max-width: 767px) {
    .benefit_tit {font-size:calc(46/720*100vw);padding:calc(80/720*100vw) 0 calc(50/720*100vw)}
    .benefit_tit2 {padding:calc(40/720*100vw) 0 0; margin: 0px; border: 0px;}
    .benefit_tit2.shCase {padding:0;}
    #benefit2_1 {scroll-margin-top: 100px;}
    .header.helloBar~.container #benefit2_1 {scroll-margin-top: 124px;}
    /* .benefit2_2 {padding-top:0;} */
}
.benefit3 {padding-top:52px;}
.benefit3_3 {position:relative; display:inline-block; padding-top: 0;}
.benefit3_3_inner {position:absolute; left:calc(15/930*100%);right:calc(15/930*100%);top:calc(70/565*100%);bottom:calc(89/565*100%);display:block;}
.benefit3_3_inner button {position:absolute; display:block; width:calc(456/930*100%); height:calc(144/565*100%); background:rgba(255,0,0,.0)}
.benefit3_3_inner button:nth-child(1) {left:0;top:0;}
.benefit3_3_inner button:nth-child(2) {left:0;top:calc(150/565*100%);}
.benefit3_3_inner button:nth-child(3) {right:0;top:0;}
.benefit3_3_inner button:nth-child(4) {right:0;top:calc(150/565*100%);}
.benefit3_3_inner button:nth-child(5) {left:0;bottom:0;width:100%;}
.benefit3_3_inner2 {position:absolute; bottom:0; height:calc(45/565*100%); width:100%; display:flex; align-items:center; justify-content:center; gap:calc(16/930*100%);}
.benefit3_3_inner2 a {width:calc(349/930*100%); height:100%; background:rgba(255,255,0,.0)}
#benefit3_3_1 {max-width:860px;min-height:auto !important;}
#benefit3_3_1 .pop-conts .mo-only {max-width:100%}
#benefit3_3_2 {max-width:860px;min-height:auto !important;}
#benefit3_3_2 .pop-conts .mo-only {max-width:100%}
#benefit3_3_3 {max-width:860px;min-height:auto !important;}
#benefit3_3_3 .pop-conts .mo-only {max-width:100%}
#benefit3_3_4 {max-width:1160px;min-height:auto !important;}
#benefit3_3_4 .pop-conts .mo-only {max-width:100%}
#benefit3_3_5 {max-width:860px;min-height:auto !important;}
#benefit3_3_5 .pop-conts .mo-only {max-width:100%}
@media screen and (max-width: 767px) {
    .benefit3 {padding-top:calc(80/720*100vw);}
    .benefit3_3 {padding-top:0;}
    .popup-wrap .pop-conts.no-footer.no-header {height:100%;max-height:100%}
    .benefit3_3 .scroll_mo {position:relative;padding:0 4.44vw;width:160vw;margin-bottom:2.22vw}
    .benefit3_3_inner {left:calc(30/720*100%);right:calc(30/720*100%);top:calc(100/1339*100%);bottom:calc(120/1339*100%);}
    .benefit3_3_inner button {width:100%; height:calc(224/1603*100%);}
    .benefit3_3_inner button:nth-child(1) {left:0; top:0;}
    .benefit3_3_inner button:nth-child(2) {left:0; top:calc(240/1603*100%);}
    .benefit3_3_inner button:nth-child(3) {right:auto; top:calc(663/1603*100%);}
    .benefit3_3_inner button:nth-child(4) {right:auto; top:calc(908/1603*100%);}
    .benefit3_3_inner button:nth-child(5) {left:0;bottom:0;height:calc(285/1603*100%)}
    .benefit3_3_inner2 {height:calc(72/1339*100%); gap:calc(10/720*100%);}
    .benefit3_3_inner2 a {width:calc(325/720*100%); height:100%;}
}
.benefit3_4 {display:flex;justify-content:center;gap:20px;margin-top:40px}
.benefit3_4 a {display:inline-flex;width:384px;height:66px;border-radius:33px;background:#67635f;color:#fff;font-size:22px;font-weight:500;justify-content:center;align-items:center}
.benefit3_4 a::after {content:'';display:inline-flex;width:20px;height:20px;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M15.5 11.9286L15.5 15.58C15.5 16.6404 14.6404 17.5 13.58 17.5H4.42C3.35961 17.5 2.5 16.6404 2.5 15.58V6.42C2.5 5.35961 3.35961 4.5 4.42 4.5H7.60714' stroke='white' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.5 12.5L17.5 2.5' stroke='white' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M11.5 2.5H17.5V8.5' stroke='white' stroke-width='1.92' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") 50% / contain no-repeat;margin-left:12px}
@media screen and (max-width: 767px) {
    .benefit3_4 {flex-direction:column;gap:calc(20/720*100vw);align-items:center;margin-top:calc(50/720*100vw)}
    .benefit3_4 a {width:calc(420/720*100vw);height:calc(70/720*100vw);font-size:calc(26/720*100vw)}
    .benefit3_4 a::after {width:calc(25/720*100vw);height:calc(25/720*100vw)}
}
.benefit4_1 {position:relative}
.btn_membership {position:absolute;left:calc(498/1380*100%);top:calc(947/1063*100%);width:calc(384/1380*100%);height:calc(66/1063*100%);background:rgba(255,0,0,.0)}
@media screen and (max-width: 767px) {
    .btn_membership {left:calc(150/720*100%);top:calc(820/984*100%);width:calc(420/720*100%);height:calc(74/984*100%)}
}
.benefit4_8 {padding:25px 0 12px;}
#benefit4 {padding-bottom:80px}
@media screen and (max-width: 767px) {
    .benefit4_8 {padding:calc(40/720*100vw) 0 calc(60/720*100vw);}
    #benefit4 {padding-bottom:calc(60/720*100vw)}
}
/* swiper */
.swiper-container-horizontal > .swiper-pagination-bullets {bottom:40px}
.shinhanCard {position:relative;}
.shinhanCard .benefit_tit2{position:relative; display:inline-block;}
.shinhanCard .event_02_sh_more {position:absolute; display:flex; left:calc(107/930*100%); right:calc(107/930*100%); bottom:calc(0/841*100%); height:calc(45/841*100%);gap:14px;}
.shinhanCard .event_02_sh_more a {flex:1; background:rgba(255,0,0,.0);}
@media screen and (max-width: 767px) {
    .shinhanCard .event_02_sh_more {flex-direction:column; left:calc(30/720*100vw); right:calc(30/720*100vw); bottom:calc(60/1711*100%); height:calc(157/1711*100%); gap:calc(12/720*100vw);}
    .event-benefit-template .swiper-wrapper {height:auto}
    .event_02_slide {position:relative;background-color:#F2F2F2;padding:0;margin-top:-20px;}
    .event_02_slide .swiper-wrapper {padding:0;}
    .event_02_slide .swiper-slide {padding-left:calc(20/720*100vw); width:calc(464/720*100vw); display:block; background:transparent;}
    .event_02_slide .swiper-slide:first-child {padding-left:calc(32/720*100vw); width:calc(476/720*100vw);}
    .event_02_slide .swiper-slide:last-child {padding-right:calc(32/720*100vw); width:calc(496/720*100vw);}
    .event_02_slide .swiper-slide span {display:block; padding:20px 0 calc(32/720*100vw);}
    .event_02_slide .swiper-slide span img {border-radius:10px; box-shadow:0 2px 10px rgba(0,0,0,.15);}
    .event_02_slide .swiper-slide img {display:block; height:auto;}
}
/* 선착순 특가 */
.bestMainProduct {position:relative;background:#540606;}
.bestMainProduct .pdCom {position:relative;display:inline-block;}
.bestMainProduct .pdInner {top:calc(204 / 802* 100%); left:calc(13 / 842* 100%); right:calc(13 / 842* 100%); bottom:calc(82 / 802* 100%); width:auto; height:auto; grid-template-columns:repeat(2, 1fr); gap:calc(12 / 842*100%);}
.bestMainProduct .pdInner .tvSet a.tvSet1 {left:calc(16 / 400*100%); bottom:calc(17 / 516*100%); width:calc(81 / 400*100%); height:calc(31 / 516*100%);}
.bestMainMore {display:flex;justify-content:center;align-items:center;height:20px;background:#6D0D09;}
.openrunListBack {padding-bottom:40px;}
.openrunList .pdInner { top:calc(14 / 4121*100%); bottom:calc(14 / 4121*100%); row-gap:calc(24 / 4121*100%);}
.openrunList .pdInner.pd2 { top:calc(14 / 2944*100%); bottom:calc(14 / 2944*100%); row-gap:calc(24 / 2944*100%)}
.openrunList .pdInner.pd3 { top:calc(14 / 2944*100%); bottom:calc(14 / 2944*100%); row-gap:calc(24 / 2944*100%)}
.openrunList .pdInner.pd4 { top:calc(14 / 1180*100%); bottom:calc(14 / 1180*100%); row-gap:calc(24 / 1180*100%)}
.openrunList .pdInner.pd5 { top:calc(14 / 1768*100%); bottom:calc(14 / 1768*100%); row-gap:calc(24 / 1768*100%)}
@media screen and (max-width: 767px) {
    .bestMainProduct {padding-bottom:0;}
    .bestMainProduct .pdInner { top:calc(270 / 936*100%); left:calc(34 / 720* 100vw); right:calc(33 / 720* 100vw); bottom:calc(82 / 936*100%); gap:calc(16 / 720* 100vw);}
    .bestMainProduct .pdInner .tvSet a.tvSet1 {left:calc(20 / 318*100%); bottom:calc(23 / 583*100%); width:calc(131 / 318*100%); height:calc(40 / 583*100%);}
    .bestMainMore {height:auto;margin-top:0;}
    .openrunListBack {padding-bottom:calc(80/720*100vw);}
    .openrunList .pdInner { top:calc(14 / 8237*100%); bottom:calc(14 / 8237*100%); row-gap:calc(24 / 8237*100%)}
    .openrunList .pdInner.pd2 { top:calc(14 / 5296*100%); bottom:calc(14 / 5296*100%); row-gap:calc(24 / 5296*100%)}
    .openrunList .pdInner.pd3 { top:calc(14 / 5884*100%); bottom:calc(14 / 5884*100%); row-gap:calc(24 / 5884*100%)}
    .openrunList .pdInner.pd4 { top:calc(14 / 2356*100%); bottom:calc(14 / 2356*100%); row-gap:calc(24 / 2356*100%)}
    .openrunList .pdInner.pd5 { top:calc(14 / 2944*100%); bottom:calc(14 / 2944*100%); row-gap:calc(24 / 2944*100%)}
}
                                                                                                    
/* 릴레이 특가 */
.relayList {padding:40px 0;background:#F2F2F2;}
.relayList p {padding:10px 0;}
.relayList span {display:block;padding:10px 0 0;}
.relayList span.bn {padding:0 0 0;}
.relayList span.topBn {padding:0 0 40px;}
.relayList .pdInner {top:calc(14 / 1368*100%); left:calc(54 / 1102*100%); right:calc(54 / 1102*100%); bottom:calc(14 / 1368*100%); gap:calc(20 / 1368*100%); grid-template-columns:repeat(3, 1fr); grid-template-rows:calc(572 / 1368*100%) calc(572 / 1368*100%) auto;}
.relayList .pdInner *:last-child {grid-column:span 3;}
@media screen and (max-width: 767px) {
    .relayList {padding:calc(64/720*100vw) 0;}
    .relayList p {padding:calc(10/720*100vw) 0 calc(30/720*100vw)}
    .relayList span {padding:calc(30/720*100vw) 0 0;}
    .relayList span.bn {padding:calc(14/720*100vw) 0 0;}
    .relayList span.topBn {padding:0 calc(30/720*100vw) calc(80/720*100vw);}
    .relayList .pdInner { top:calc(14 / 2508*100%); left:calc(29 / 720*100vw); right:calc(29 / 720*100vw); bottom:calc(14 / 2508*100%); gap:calc(20 / 720*100vw); grid-template-columns:repeat(2, 1fr); grid-template-rows:calc(728 / 2508*100%) calc(573 / 2508*100%) auto;}
    .relayList .pdInner *:first-child {grid-column:span 2;}
    .relayList .pdInner *:last-child {grid-column:auto;}
}
/* 릴레이 특가 2주차 */
.relayList.week2 .pdInner {display:flex; flex-wrap:wrap; justify-content:center; top:calc(14 / 1961*100%); bottom:calc(14 / 1961*100%); gap:calc(18 / 1961*100%) calc(20 / 1102*100%);}
.relayList.week2 .pdInner a {flex: 0 1 calc(354 / 1102*100%); height:calc(572 / 1961*100%); background:rgba(255, 0, 0, 0.0);}
.relayList.week2 .pdInner a:last-child {flex: 0 0 100%; height:calc(180 / 1961*100%);}
@media screen and (max-width: 767px) {
    .relayList.week2 p {padding:calc(10/720*100vw) calc(122.5/720*100vw) calc(30/720*100vw)}
    .relayList.week2 .pdInner { display:grid; top:calc(14 / 3096*100%); left:calc(29 / 720*100vw); right:calc(29 / 720*100vw); bottom:calc(14 / 3096*100%); gap:calc(20 / 720*100vw); grid-template-columns:repeat(2, 1fr); grid-template-rows:calc(728 / 3096*100%) calc(573 / 3096*100%) auto;}
    .relayList.week2 .pdInner a {height:auto; width:auto;}
    .relayList.week2 .pdInner a:first-child {grid-column:span 2;}
    .relayList.week2 .pdInner a:last-child {grid-column:auto; height:auto;}
}
/* 릴레이 특가 3주차 */
.relayList.week3 .pdInner {display:grid; top:calc(14 / 2544*100%); bottom:calc(14 / 2544*100%); gap:calc(18 / 2544*100%) calc(20 / 1102*100%); grid-template-columns:repeat(3, 1fr); grid-template-rows:repeat(4, calc(572 / 2544*100%)) auto;}
.relayList.week3 .pdInner *:last-child {grid-column:span 3;}
@media screen and (max-width: 767px) {
    .relayList.week3 p {padding:calc(10/720*100vw) calc(122.5/720*100vw) calc(30/720*100vw)}
    .relayList.week3 .pdInner { top:calc(14 / 4271*100%); left:calc(29 / 720*100vw); right:calc(29 / 720*100vw); bottom:calc(14 / 4271*100%); gap:calc(20 / 720*100vw); grid-template-columns:repeat(2, 1fr); grid-template-rows:calc(723 / 4271*100%) calc(573 / 4271*100%) auto;}
    .relayList.week3 .pdInner span:first-child {grid-column:span 2;}
    .relayList.week3 .pdInner span:first-child .tvSet1 {left:calc(38 / 720* 100%); width:calc(144 / 720* 100%);}
    .relayList.week3 .pdInner a:last-child {grid-column:auto; height:auto;}
    .relayList.week3 .pdInner span .tvSet3 {height:100%;}
    .relayList.week3 .pdInner .tvSet a:last-child {height:100%;}
}
/* 릴레이 특가 3주차_prev */
.relayList.week3 .prev .pdInner a {background:rgba(255, 0, 0, 0.0)}
.relayList.week3 .prev .pdInner {top:calc(14 / 2344*100%); bottom:calc(12 / 2344*100%); gap:calc(18 / 2344*100%) calc(20 / 1102*100%); grid-template-rows:repeat(4, calc(572 / 2344*100%));}
.relayList.week3 .prev .pdInner *:last-child {grid-column:auto;}
@media screen and (max-width: 767px) {
    .relayList.week3 .prev .pdInner { top:calc(14 / 4271*100%); bottom:calc(14 / 4271*100%); gap:calc(20 / 720*100vw); grid-template-rows:calc(723 / 4271*100%) calc(573 / 4271*100%) auto;}
}
/* 릴레이 특가 4주차 */
.relayList.week4 .pdInner  {top:calc(14 / 1376*100%); bottom:calc(14 / 1376*100%); gap:calc(20 / 1376*100%); grid-template-rows:calc(576 / 1376*100%) calc(576 / 1376*100%) auto;}
.relayList.week4 .pdInner a {background:rgba(255, 0, 0, 0.0);}
.relayList.week4 .pdInner *:last-child {grid-column:span 3;}
@media screen and (max-width: 767px) {
    .relayList.week4 p {padding:calc(10/720*100vw) calc(122.5/720*100vw) calc(30/720*100vw)}
    .relayList.week4 .pdInner { top:calc(14 / 2507*100%); bottom:calc(15 / 2507*100%); gap:calc(24 / 2507*100%) calc(20 / 720*100vw); grid-template-rows:calc(723 / 2507*100%) calc(573 / 2507*100%) auto;}
    .relayList.week4 .pdInner *:last-child {grid-column:auto;}
}
/* 릴레이 특가 5주차 */
.relayList.week5 .pdInner {display:flex; flex-wrap:wrap; justify-content:center; top:calc(14 / 1367*100%); bottom:calc(14 / 1367*100%); gap:calc(18 / 1367*100%) calc(20 / 1102*100%);}
.relayList.week5 .pdInner a {flex: 0 1 calc(354 / 1102*100%); height:calc(572 / 1367*100%); background:rgba(255, 0, 0, 0.0);}
.relayList.week5 .pdInner a:last-child {flex: 0 0 100%; height:calc(180 / 1367*100%);}
@media screen and (max-width: 767px) {
    .relayList.week5 p {padding:calc(10/720*100vw) calc(122.5/720*100vw) calc(30/720*100vw)}
    .relayList.week5 .pdInner { display:grid; top:calc(14 / 1919*100%); left:calc(29 / 720*100vw); right:calc(29 / 720*100vw); bottom:calc(14 / 1919*100%); gap:calc(20 / 720*100vw); grid-template-columns:repeat(2, 1fr); grid-template-rows:calc(728 / 1919*100%) calc(573 / 1919*100%) auto;}
    .relayList.week5 .pdInner a {height:auto; width:auto;}
    .relayList.week5 .pdInner a:first-child {grid-column:span 2;}
    .relayList.week5 .pdInner a:last-child {grid-column:auto; height:auto;}
}
/* 릴레이 특가 6주차 */
.relayList.week6 .pdInner {display:flex; flex-wrap:wrap; justify-content:center;top: calc(12 / 8384* 100%); left: calc(10 / 1102* 100%); right: calc(10 / 1102* 100%); bottom: calc(0 / 8384* 100%); gap: calc(8 / 8384* 100%) calc(20 / 1102* 100%);}
.relayList.week6 .pdInner a,.relayList.week6 .pdInner div {flex: 0 1 calc(324 / 1102*100%); height:calc(846 / 12504*100%); background:rgba(255, 0, 0, 0.0);}
.relayList.week6 .pdInner a:last-child {flex: 0 0 100%; height: calc(180 / 8384* 100%);}

.relayList.week6 .pdInner div a:last-child  {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.relayList.week6 .pdInner div a:first-child  {position: absolute; left: 7%; top: 89%; width: 42%; height: 7.5%; z-index: 1;}

.db_btn_pdInner {position: relative;}
@media screen and (max-width: 767px) {
    .relayList.week6 p {padding:calc(10/720*100vw) calc(122.5/720*100vw) calc(30/720*100vw)}
    .relayList.week6 .pdInner { top: calc(14 / 12504* 100%); left: calc(26 / 720* 100vw); right: calc(26 / 720* 100vw); bottom: calc(12 / 12504* 100%); gap: calc(23 / 12504* 100%) calc(23 / 720* 100vw); justify-content: flex-start;}
    .relayList.week6 .pdInner a {flex: 0 1 calc(322 / 720*100vw); height:calc(566 / 12504*100%);}
    .relayList.week6 .pdInner a:first-child {flex: 0 1 100%; height:calc(720 / 12504*100%);}
    .relayList.week6 .pdInner a:last-child {flex: 0 1 calc(318 / 720*100vw); height:calc(556 / 12504*100%);}
    .relayList.week6 .pdInner a, .relayList.week6 .pdInner div  {flex: 1 1 calc(365 / 1102*100%);}
    .relayList.week6 .pdInner div   {height: calc(568 / 12504* 100%);}
    .relayList.week6 .pdInner div a:first-child {}
    .relayList.week6 .pdInner div a:last-child  {}
}

/* 트랜드 키워드 */
.haCase .keywordsList .pdInner {top:calc(14 / 1368*100%); bottom:calc(14 / 1368*100%); row-gap:calc(20 / 1368*100%);}
@media screen and (max-width: 767px) {
    .haCase .keywordsList .pdInner { top:calc(14 / 1769*100%); bottom:calc(14 / 1769*100%); row-gap:calc(24 / 1769*100%)}
    .haCase .keywordsList .pdInner.pd2 { top:calc(14 / 2356*100%); bottom:calc(14 / 2356*100%); row-gap:calc(24 / 2356*100%)}
    .haCase .keywordsList .pdInner.pd3 { top:calc(14 / 1768*100%); bottom:calc(14 / 1768*100%); row-gap:calc(24 / 1768*100%)}
}

/* 신한카드 플러스 특가 */
.shinhanPlus {scroll-margin-top:44px; padding:40px 0;background:#f2f2f2;}
.shinhanPlus p {padding-bottom:10px;}
.shinhanPlus .pdInner {top:calc(14 / 1176*100%); bottom:calc(12 / 1176*100%); row-gap:calc(18 / 1176*100%);}
.shinhanPlus .pdInner a {background:rgba(255,0,0,.0);}
@media screen and (max-width: 767px) {
    .shinhanPlus {scroll-margin-top: calc((80/720*100vw) + 46px); padding:calc(40/720*100vw) 0 calc(80/720*100vw);}
    .header.helloBar~.container .shinhanPlus {scroll-margin-top: calc((80/720*100vw) + 88px);}
    .shinhanPlus .pdInner { top:calc(14 / 1769*100%); bottom:calc(14 / 1769*100%); row-gap:calc(24 / 1769*100%)}
}

/* 혜택별 유의사항 */
.hotdeal_note {background:#fafafa;}
.hotdeal_note .toggle_btn {display:flex; justify-content:center; align-items:center; height:22px; background:#2e2e2e;}

/********************************** 구독쇼 **********************************/
/* 혜택 */
.care_benefit {padding:60px 30px 54px;background:#F2F2F2;}
.care_benefit .care_benefit_back {margin:0 auto;max-width:600px;}
.care_benefit .tab_inner {max-width:none;margin:0 auto;padding-top:40px;}
.care_benefit .tab_inner ul {display:flex;justify-content:center;gap:8px;width:100%;}
.care_benefit .tab_inner li {flex:1;position:relative;height:62px;background:#FFD4D4;border-radius:20px 20px 0 0;}
.care_benefit .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;padding:0;font-family:'Pretendard', 'Noto Sans', sans-serif;font-size:16px;font-weight:700;color:#D01717;line-height:1.4em;letter-spacing:-0.04em}
.care_benefit .tab_inner li a span {display:flex;line-height:1.6em}
.care_benefit .tab_inner li.active {background-color:#D01717;}
.care_benefit .tab_inner li.active a {color:#fff;}
.care_benefit .tab_container3 {margin-bottom:26px;border-radius:0 0 20px 20px;box-shadow:0 8px 24px rgba(0,0,0,.15); background:#fff;}
.care_benefit .openRunBn {display:block; padding:40px 0 0;}
@media screen and (max-width: 767px) {
    .care_benefit {padding:calc(60 / 720*100vw) calc(30/720*100vw) calc(80/720*100vw);}
    .care_benefit .tab_inner {padding-top:calc(40/720*100vw);}
    .care_benefit .tab_inner ul {gap:6px;}
    .care_benefit .tab_inner li {height:calc(80/720*100vw);border-radius:calc(24/720*100vw) calc(24/720*100vw) 0 0;}
    .care_benefit .tab_inner li a {font-size:calc(26/720*100vw);}
    .care_benefit .tab_container3 {margin-bottom:calc(30/720*100vw);border-radius:0 0 calc(24/720*100vw) calc(24/720*100vw);}
    .care_benefit .openRunBn {padding:calc(80/720*100vw) 0 0;}
}
/* 선착순 구독 */
.bestMainProduct.careBest .pdInner {top:calc(204 / 751* 100%); bottom:calc(54 / 751* 100%);}
.careOpenrun .openrunList .pdInner { top:calc(14 / 1697*100%); bottom:calc(14 / 1697*100%); row-gap:calc(24 / 1697*100%)}
.careOpenrun .openrunList .pdInner.pd2 { top:calc(14 / 2260*100%); bottom:calc(14 / 2260*100%); row-gap:calc(24 / 2260*100%)}
.careOpenrun .openrunList .pdInner.pd3 { top:calc(14 / 1132*100%); bottom:calc(14 / 1132*100%); row-gap:calc(24 / 1132*100%)}
.careOpenrun .openrunList .pdInner.pd4 { top:calc(14 / 1132*100%); bottom:calc(14 / 1132*100%); row-gap:calc(24 / 1132*100%)}
.careOpenrun .openrunList .pdInner.pd5 { top:calc(14 / 568*100%); bottom:calc(14 / 568*100%); row-gap:calc(24 / 568*100%)}
@media screen and (max-width: 767px) {
    .bestMainProduct.careBest .pdInner { top:calc(270 / 880*100%); bottom:calc(51 / 880*100%);}
    .careOpenrun .openrunList .pdInner { top:calc(14 / 3388*100%); bottom:calc(14 / 3388*100%); row-gap:calc(24 / 3388*100%)}
    .careOpenrun .openrunList .pdInner.pd2 { top:calc(14 / 3592*100%); bottom:calc(14 / 3592*100%); row-gap:calc(24 / 3592*100%)}
    .careOpenrun .openrunList .pdInner.pd3 { top:calc(14 / 2260*100%); bottom:calc(14 / 2260*100%); row-gap:calc(24 / 2260*100%)}
    .careOpenrun .openrunList .pdInner.pd4 { top:calc(14 / 2260*100%); bottom:calc(14 / 2260*100%); row-gap:calc(24 / 2260*100%)}
    .careOpenrun .openrunList .pdInner.pd5 { top:calc(14 / 1132*100%); bottom:calc(14 / 1132*100%); row-gap:calc(24 / 1132*100%)}
}
/* 트랜드 키워드 */
.careCase .keywordsList .pdInner {top:calc(14 / 1368*100%); bottom:calc(14 / 1368*100%); row-gap:calc(20 / 1368*100%);}
@media screen and (max-width: 767px) {
    .careCase .keywordsList .pdInner { top:calc(14 / 2260*100%); bottom:calc(14 / 2260*100%); row-gap:calc(24 / 2260*100%)}
    .careCase .keywordsList .pdInner.pd2 { top:calc(14 / 1696*100%); bottom:calc(14 / 1696*100%); row-gap:calc(24 / 1696*100%)}
    .careCase .keywordsList .pdInner.pd3 { top:calc(14 / 2260*100%); bottom:calc(14 / 2260*100%); row-gap:calc(24 / 2260*100%)}
}
.openRunBn {display:block; padding:30px 0 0;}
@media screen and (max-width: 767px) {
    .openRunBn {padding:calc(30/720*100vw) 0 0;}
}
.goHa,
.goCare {cursor: pointer;}
                                          
/* 구독 상품 */
.carePdList {width:100%;max-width:1380px;margin:0 auto;padding:14px 18px;}
.carePdList ul {display:grid;grid-template-columns:repeat(4, 1fr);gap:24px;}
.carePdList ul li img {width:100%;}
.carePdList ul li span {position: relative; display:block;border-radius:12px;box-shadow:0 2px 10px rgba(0,0,0,.14);}
.carePdList ul li a {position:relative;display:block;}
.care_relay_tit {padding: 40px 0 26px;}
.carePdList ul li span div a:nth-of-type(2)   {position: absolute; width: 43%; height: 7%; left: 7%; top: 79%;}
.carePdList ul li span.spanActive div a:nth-of-type(2)   {height: 6.5%; top: 69%;}
.carePdList ul li em {position:relative;display:block;}
.carePdList ul li em a.tvStand {position:absolute;z-index:2;bottom:calc(20 / 540* 100%);left:calc(24 / 318* 100%);width:calc(131 / 318* 100%);height:calc(40 / 540* 100%);background:rgba(255, 0, 0, 0.0);}
.carePdList dl {padding-bottom:10px;}
.carePdList dl dt {cursor:pointer;}
.carePdList dl dd {display:none;font-size:16px;}
.carePdList dl.active {padding-bottom:20px;}
.carePdList dl.active dd {display:block;}
@media screen and (max-width: 767px) {
    .carePdList {padding:0 calc(30 / 720* 100vw);}
    .carePdList ul {display:grid;grid-template-columns:repeat(2, 1fr);gap:calc(24 / 720* 100vw);}
    .carePdList dl {padding-bottom:calc(10 / 720* 100vw);}
    .carePdList dl.active {padding-bottom:calc(20 / 720* 100vw);}
    .care_relay_tit {width: 48.8%; margin: 0 auto;}
    .carePdList div.mobile span {position: relative; display: block; margin-bottom: 12px; border-radius: 12px; box-shadow: 0 2px 10px rgba(0, 0, 0, .14);}
}